News for package barman-cli

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: barman-cli
Binary: barman-cli
Architecture: all
Version: 1.2-1
Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
Uploaders: Marco Nenciarini <mnencia@debian.org>
Homepage: http://www.pgbarman.org
Standards-Version: 3.9.8.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-postgresql/barman-cli.git
Vcs-Git: https://anonscm.debian.org/git/pkg-postgresql/barman-cli.git
Build-Depends: debhelper (>= 7), python, python-setuptools (>= 0.6b3~), dh-python
Package-List:
 barman-cli deb database extra arch=all
Checksums-Sha1:
 c398cc681d57f994f4244e9c35c707ae949ee377 22124 barman-cli_1.2.orig.tar.gz
 3d4e1bc0d0a3832308e11005e702418605bfa06b 1892 barman-cli_1.2-1.debian.tar.xz
Checksums-Sha256:
 8535765b370ec4681ccf54e77de92123359981b18da35c41bc9d98f376dc8d32 22124 barman-cli_1.2.orig.tar.gz
 e7dd0b85ff2c2bd2f584451b642f1f82cc245f2ebfd1886973b2ee685f13fb07 1892 barman-cli_1.2-1.debian.tar.xz
Files:
 f2dca2d5ec697f3df75040809cca724c 22124 barman-cli_1.2.orig.tar.gz
 30d640f2cb03cf9f6e7d20b14ac1a572 1892 barman-cli_1.2-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIcBAEBCAAGBQJX8l0FAAoJEFifA/AbpVA4ilcP/1IvYMK9wFZlLuGhDZ/DWSpC
v1mjjOpYZFjF51el8yreOV004nWxmk1i0EEF/uVEU5JXG/lf5S1N6SA3oVWVK2zH
LLJOURnP+ALafcfFEmI9AQXjvbYeM7z6oUOXIAJebpHVIjQ7qfnqxSMIVQAVpb3J
BhWbJA5FnnTm2xJeZgCGzsA1fPiPFVGwgxYIDvGEOcBpmtWqXvmcwpfaMuwQpsyI
tZtw+B/4e8XGe+H/ToFnqJluhiaks6PAvlygwU00+jeAOeQkYnJrIwrokXiZ0/7z
4PKZ6+HaLsvDgr595L7d2aBJQ2Crv+TCjsxB2OexD2jDZJMxWFlsvJIW8FFxeHxR
73QOngLkh7l400iT0/UmQdtY+C+w8j3j9bV+5f2Zr1al70FYRfXp6hvsEyvlwYFi
QAa5nY5GMR0y8lw+oRmGQ5nosLIPeKSNQBQstOv31gYgxxWuXXn7bGFw+8y6J24s
Fw3DViBzRr0cyEz3t5dZxGm8ggG0TpFfs/PUKjZ7Jrli4/9lDSRgrx/iWpyMuheU
ZF0ZgqIVc4kz4HphTxUQHeqXR3OxGs3zRAo6Apwb45k5J+yK18KU1paKuJvLOBrW
CxopthcEnF46pvtsoVaCR2m9MlltoMBUrL5lMsmGZuifzF16s8djpEXMOUERXFtD
WPTTwkIi+f/XbJn/e9CZ
=FTty
-----END PGP SIGNATURE-----

<span id="changes">Changes:</span>
barman-cli (1.2-1) unstable; urgency=medium

  * New upstream version 1.2
  * Explicitly build-depend on dh-python

 -- Marco Nenciarini <mnencia@debian.org>  Mon, 03 Oct 2016 15:24:55 +0200